doctype html
head
  meta(charset='utf-8')
  meta(name='viewport' content='width=device-width, initial-scale=1.0')
  meta(name='ROBOTS' content='NOINDEX, NOFOLLOW')
  link(rel='shortcut icon' href='/template/admin/assets/images/favicon_1.ico')
  title=title
  link(href='/template/admin/assets/css/bootstrap.min.css' rel='stylesheet' type='text/css')
  link(href='/template/admin/assets/css/core.css' rel='stylesheet' type='text/css')
  link(href='/template/admin/assets/css/components.css' rel='stylesheet' type='text/css')
  link(href='/template/admin/assets/css/icons.css' rel='stylesheet' type='text/css')
  link(href='/template/admin/assets/css/pages.css' rel='stylesheet' type='text/css')
  link(href='/template/admin/assets/css/responsive.css' rel='stylesheet' type='text/css')
.clearfix
.wrapper-page
  .ex-page-content.text-center
    .text-error
      span.text-primary 4
      i.ti-face-sad.text-pink
      span.text-info 4
    h2 #{__('Who0ps! Page not found')}
    br
    p.text-muted #{__('This page cannot found or is missing.')}
    p.text-muted #{__('Use the navigation above or the button below to get back and track.')}
    br
    a.btn.btn-default.waves-effect.waves-light(href=homeUrl)  #{__('Return Home')}